body
{
   background-color: #FFFFFF;
   background-image: url('../images/BT.fon2-002 1.gif');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   box-shadow: 0px 0px 10px #FFFFFF;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 20px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(0px 0px 5px rgba(255,255,255,1.00));
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   filter: drop-shadow(0px 0px 5px rgba(255,255,255,1.00));
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Shape3
{
   filter: drop-shadow(0px 0px 5px rgba(255,255,255,1.00));
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 15px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape5
{
   filter: drop-shadow(0px 0px 5px rgba(255,255,255,1.00));
}
#wb_Image21
{
   vertical-align: top;
}
#Image21
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow2
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Image23
{
   vertical-align: top;
}
#Image23
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image24
{
   vertical-align: top;
}
#Image24
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image25
{
   vertical-align: top;
}
#Image25
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#wb_Image26
{
   vertical-align: top;
}
#Image26
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image27
{
   vertical-align: top;
}
#Image27
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image28
{
   vertical-align: top;
}
#Image28
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver1-animation-in
{
   0%   { transform: translateZ(-1000px) rotateX(90deg); opacity: 0.2; }
   100% { }
}
@keyframes RollOver1-animation-out
{
   0%   { }
   100% { transform: translateZ(-1000px) rotateX(-90deg); opacity: 0.2; }
}
#RollOver1 .default.animate
{
   animation: RollOver1-animation-out 500ms linear both;
   transform-origin: 50% 50%;
}
#RollOver1 .default, #RollOver1 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver1 .hover.animate
{
   animation: RollOver1-animation-in 500ms linear 500ms both;
   transform-origin: 50% 50%;
}
#RollOver1 .reverse
{
   animation-direction: reverse !important;
}
#RollOver1 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver1 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver2
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver2-animation-in
{
   0%   { transform: translateZ(-3000px) rotateZ(-360deg); opacity: 0 }
   100% { }
}
@keyframes RollOver2-animation-out
{
   0%   { }
   100% { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
#RollOver2 .default.animate
{
   animation: RollOver2-animation-out 500ms cubic-bezier(0.47, 0, 0.745, 0.715) both;
   transform-origin: 50% 50%;
}
#RollOver2 .default, #RollOver2 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver2 .hover.animate
{
   animation: RollOver2-animation-in 500ms cubic-bezier(0.47, 0, 0.745, 0.715) 500ms both;
   transform-origin: 50% 50%;
}
#RollOver2 .reverse
{
   animation-direction: reverse !important;
}
#RollOver2 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver2 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver3
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver3 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver3 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver3 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver3-animation-in
{
   0%   { transform: translateZ(-3000px) rotateZ(-360deg); opacity: 0 }
   100% { }
}
@keyframes RollOver3-animation-out
{
   0%   { }
   100% { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
#RollOver3 .default.animate
{
   animation: RollOver3-animation-out 500ms linear both;
   transform-origin: 50% 50%;
}
#RollOver3 .default, #RollOver3 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver3 .hover.animate
{
   animation: RollOver3-animation-in 500ms linear 500ms both;
   transform-origin: 50% 50%;
}
#RollOver3 .reverse
{
   animation-direction: reverse !important;
}
#RollOver3 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver3 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver3 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
}
#RollOver4
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver4 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver4 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver4 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver4-animation-in
{
   0%   { transform: translateZ(-3000px) rotateZ(-360deg); opacity: 0 }
   100% { }
}
@keyframes RollOver4-animation-out
{
   0%   { }
   100% { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
#RollOver4 .default.animate
{
   animation: RollOver4-animation-out 500ms linear both;
   transform-origin: 50% 50%;
}
#RollOver4 .default, #RollOver4 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver4 .hover.animate
{
   animation: RollOver4-animation-in 500ms linear 500ms both;
   transform-origin: 50% 50%;
}
#RollOver4 .reverse
{
   animation-direction: reverse !important;
}
#RollOver4 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver4 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver4 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver5
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver5 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver5 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver5 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver5-animation-in
{
   0%   { transform: translateZ(-3000px) rotateZ(-360deg); opacity: 0 }
   100% { }
}
@keyframes RollOver5-animation-out
{
   0%   { }
   100% { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
#RollOver5 .default.animate
{
   animation: RollOver5-animation-out 500ms linear both;
   transform-origin: 50% 50%;
}
#RollOver5 .default, #RollOver5 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver5 .hover.animate
{
   animation: RollOver5-animation-in 500ms linear 500ms both;
   transform-origin: 50% 50%;
}
#RollOver5 .reverse
{
   animation-direction: reverse !important;
}
#RollOver5 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver5 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver5 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver6
{
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   margin: 0;
   perspective: 1200px;
}
#RollOver6 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver6 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver6 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
@keyframes RollOver6-animation-in
{
   0%   { transform: translateZ(-3000px) rotateZ(-360deg); opacity: 0 }
   100% { }
}
@keyframes RollOver6-animation-out
{
   0%   { }
   100% { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
#RollOver6 .default.animate
{
   animation: RollOver6-animation-out 500ms linear both;
   transform-origin: 50% 50%;
}
#RollOver6 .default, #RollOver6 .hover
{
   backface-visibility: hidden;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
}
#RollOver6 .hover.animate
{
   animation: RollOver6-animation-in 500ms linear 500ms both;
   transform-origin: 50% 50%;
}
#RollOver6 .reverse
{
   animation-direction: reverse !important;
}
#RollOver6 .hover.animate.reverse
{
   animation-delay: 0ms !important;
}
#RollOver6 .default.animate.reverse
{
   animation-delay: 500ms !important;
}
#RollOver6 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(0px 0px 10px rgba(255,255,255,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter1
{
   background-image: linear-gradient(to top, rgba(169,169,169,0.80) 0%, rgba(0,0,0,0.71) 100%);
   border-radius: 0px;
   box-sizing: border-box;
}
#RollOver1
{
   position: absolute;
   left: 418px;
   top: 765px;
   width: 159px;
   height: 113px;
   overflow: hidden;
   z-index: 35;
}
#wb_Shape1
{
   position: absolute;
   left: 422px;
   top: 1010px;
   width: 151px;
   height: 3px;
   z-index: 11;
}
#RollOver6
{
   position: absolute;
   left: 382px;
   top: 3025px;
   width: 230px;
   height: 87px;
   overflow: hidden;
   z-index: 41;
}
#wb_Shape2
{
   position: absolute;
   left: 422px;
   top: 1818px;
   width: 151px;
   height: 3px;
   z-index: 16;
}
#wb_Image22
{
   position: absolute;
   left: 437px;
   top: 3743px;
   width: 123px;
   height: 42px;
   z-index: 43;
}
#wb_Image28
{
   position: absolute;
   left: 257px;
   top: 3115px;
   width: 482px;
   height: 694px;
   z-index: 34;
}
#wb_Image27
{
   position: absolute;
   left: 259px;
   top: 2230px;
   width: 482px;
   height: 694px;
   z-index: 33;
}
#wb_Image26
{
   position: absolute;
   left: 256px;
   top: 1528px;
   width: 482px;
   height: 694px;
   z-index: 32;
}
#wb_Image25
{
   position: absolute;
   left: 257px;
   top: 724px;
   width: 482px;
   height: 694px;
   z-index: 30;
}
#wb_Image24
{
   position: absolute;
   left: 260px;
   top: 0px;
   width: 482px;
   height: 694px;
   z-index: 29;
}
#wb_Image23
{
   position: absolute;
   left: 336px;
   top: 2650px;
   width: 323px;
   height: 180px;
   z-index: 26;
}
#wb_Image21
{
   position: absolute;
   left: 476px;
   top: 3133px;
   width: 43px;
   height: 41px;
   z-index: 24;
}
#wb_Image20
{
   position: absolute;
   left: 372px;
   top: 2844px;
   width: 257px;
   height: 177px;
   z-index: 22;
}
#wb_Shape3
{
   position: absolute;
   left: 422px;
   top: 2273px;
   width: 151px;
   height: 3px;
   z-index: 18;
}
#wb_Bookmark1
{
   position: absolute;
   left: 489px;
   top: 0px;
   width: 17px;
   height: 17px;
   z-index: 13;
}
#wb_Image1
{
   position: absolute;
   left: 342px;
   top: 47px;
   width: 310px;
   height: 314px;
   z-index: 1;
}
#RollOver4
{
   position: absolute;
   left: 396px;
   top: 2389px;
   width: 202px;
   height: 75px;
   overflow: hidden;
   z-index: 39;
}
#wb_Image2
{
   position: absolute;
   left: 336px;
   top: 453px;
   width: 322px;
   height: 54px;
   z-index: 2;
}
#RollOver5
{
   position: absolute;
   left: 396px;
   top: 2469px;
   width: 202px;
   height: 75px;
   overflow: hidden;
   z-index: 40;
}
#SlideShow1
{
   position: absolute;
   left: 332px;
   top: 2071px;
   width: 331px;
   height: 151px;
   overflow: hidden;
   z-index: 38;
}
#SlideShow2
{
   position: absolute;
   left: 333px;
   top: 3193px;
   width: 328px;
   height: 328px;
   z-index: 25;
}
#wb_Image3
{
   position: absolute;
   left: 339px;
   top: 371px;
   width: 316px;
   height: 85px;
   z-index: 3;
}
#wb_Image4
{
   position: absolute;
   left: 343px;
   top: 512px;
   width: 310px;
   height: 33px;
   z-index: 4;
}
#wb_Extension1
{
   position: absolute;
   left: 333px;
   top: 1604px;
   width: 329px;
   height: 174px;
   z-index: 28;
}
#Shape1
{
   width: 151px;
   height: 3px;
}
#wb_Image5
{
   position: absolute;
   left: 344px;
   top: 534px;
   width: 313px;
   height: 162px;
   z-index: 5;
}
#Shape2
{
   width: 151px;
   height: 3px;
}
#wb_Image6
{
   position: absolute;
   left: 362px;
   top: 741px;
   width: 270px;
   height: 32px;
   z-index: 6;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 3786px;
   width: 100%;
   height: 59px;
   z-index: 44;
}
#Shape3
{
   width: 151px;
   height: 3px;
}
#wb_Image7
{
   position: absolute;
   left: 380px;
   top: 878px;
   width: 234px;
   height: 87px;
   z-index: 7;
}
#Shape4
{
   width: 278px;
   height: 76px;
}
#Shape5
{
   width: 151px;
   height: 3px;
}
#wb_Image8
{
   position: absolute;
   left: 378px;
   top: 1044px;
   width: 239px;
   height: 54px;
   z-index: 8;
}
#wb_Image9
{
   position: absolute;
   left: 454px;
   top: 3549px;
   width: 86px;
   height: 45px;
   z-index: 42;
}
#wb_Shape4
{
   position: absolute;
   left: 358px;
   top: 2552px;
   width: 278px;
   height: 76px;
   opacity: 0.50;
   z-index: 0;
}
#wb_Shape5
{
   position: absolute;
   left: 422px;
   top: 3160px;
   width: 151px;
   height: 3px;
   z-index: 23;
}
#Bookmark1
{
   visibility: hidden;
}
#RollOver2
{
   position: absolute;
   left: 396px;
   top: 1112px;
   width: 202px;
   height: 75px;
   overflow: hidden;
   z-index: 36;
}
#RollOver3
{
   position: absolute;
   left: 396px;
   top: 1444px;
   width: 202px;
   height: 75px;
   overflow: hidden;
   z-index: 37;
}
#PageFooter1_Container
{
   width: 1000px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 396px;
   top: 694px;
   width: 208px;
   height: 26px;
   z-index: 31;
}
#wb_Image19
{
   position: absolute;
   left: 526px;
   top: 2751px;
   width: 124px;
   height: 67px;
   z-index: 27;
}
#wb_Image18
{
   position: absolute;
   left: 374px;
   top: 2562px;
   width: 247px;
   height: 56px;
   z-index: 21;
}
#wb_Image17
{
   position: absolute;
   left: 366px;
   top: 2320px;
   width: 263px;
   height: 59px;
   z-index: 20;
}
#wb_Image16
{
   position: absolute;
   left: 476px;
   top: 2246px;
   width: 43px;
   height: 41px;
   z-index: 19;
}
#wb_Image15
{
   position: absolute;
   left: 476px;
   top: 1791px;
   width: 43px;
   height: 41px;
   z-index: 17;
}
#wb_Image14
{
   position: absolute;
   left: 359px;
   top: 1566px;
   width: 282px;
   height: 26px;
   z-index: 15;
}
#wb_Image13
{
   position: absolute;
   left: 346px;
   top: 1862px;
   width: 302px;
   height: 196px;
   z-index: 14;
}
#wb_Image10
{
   position: absolute;
   left: 476px;
   top: 983px;
   width: 43px;
   height: 41px;
   z-index: 12;
}
#wb_Image12
{
   position: absolute;
   left: 385px;
   top: 1371px;
   width: 225px;
   height: 42px;
   z-index: 10;
}
#wb_Image11
{
   position: absolute;
   left: 353px;
   top: 1209px;
   width: 288px;
   height: 216px;
   z-index: 9;
}
@media only screen and (max-width: 999px)
{
body
{
   background-color: #FFFFFF;
   background-image: url('../images/BT.fon2-002 1.gif');
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
}
#wb_Shape4
{
   left: 41px;
   top: 2552px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image1
{
   left: 25px;
   top: 47px;
   width: 310px;
   height: 314px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 19px;
   top: 453px;
   width: 322px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 22px;
   top: 371px;
   width: 316px;
   height: 85px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 25px;
   top: 512px;
   width: 310px;
   height: 33px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 31px;
   top: 544px;
   width: 299px;
   height: 154px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 45px;
   top: 748px;
   width: 270px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 63px;
   top: 885px;
   width: 234px;
   height: 87px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image8
{
   left: 61px;
   top: 1064px;
   width: 239px;
   height: 54px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image11
{
   left: 36px;
   top: 1229px;
   width: 288px;
   height: 216px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image12
{
   left: 68px;
   top: 1391px;
   width: 225px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 105px;
   top: 1023px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image10
{
   left: 159px;
   top: 996px;
   width: 43px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Bookmark1
{
   left: 172px;
   top: 0px;
   width: 17px;
   height: 17px;
   visibility: visible;
   display: inline;
}
#wb_Image13
{
   left: 27px;
   top: 1866px;
   width: 302px;
   height: 196px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image14
{
   left: 39px;
   top: 1586px;
   width: 282px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape2
{
   left: 103px;
   top: 1835px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image15
{
   left: 157px;
   top: 1808px;
   width: 43px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape3
{
   left: 105px;
   top: 2282px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image16
{
   left: 159px;
   top: 2255px;
   width: 43px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image17
{
   left: 49px;
   top: 2320px;
   width: 263px;
   height: 59px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image18
{
   left: 57px;
   top: 2562px;
   width: 247px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image20
{
   left: 52px;
   top: 2842px;
   width: 257px;
   height: 177px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape5
{
   left: 105px;
   top: 3160px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image21
{
   left: 159px;
   top: 3133px;
   width: 43px;
   height: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#SlideShow2
{
   left: 16px;
   top: 3193px;
   width: 328px;
   height: 328px;
   visibility: visible;
   display: inline-block;
}
#wb_Image23
{
   left: 18px;
   top: 2650px;
   width: 323px;
   height: 180px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image19
{
   left: 208px;
   top: 2751px;
   width: 124px;
   height: 67px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Extension1
{
   left: 16px;
   top: 1624px;
   width: 329px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_Image24
{
   left: 1px;
   top: 0px;
   width: 359px;
   height: 517px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image25
{
   left: 0px;
   top: 453px;
   width: 359px;
   height: 517px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_MediaPlayer1
{
   left: 76px;
   top: 691px;
   width: 208px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image26
{
   left: 0px;
   top: 1037px;
   width: 359px;
   height: 517px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image27
{
   left: 0px;
   top: 2413px;
   width: 360px;
   height: 520px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image28
{
   left: 0px;
   top: 3243px;
   width: 359px;
   height: 517px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#RollOver1
{
   left: 101px;
   top: 772px;
   width: 159px;
   height: 113px;
   visibility: visible;
   display: inline;
}
#RollOver2
{
   left: 79px;
   top: 1132px;
   width: 202px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#RollOver3
{
   left: 79px;
   top: 1464px;
   width: 202px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#SlideShow1
{
   left: 15px;
   top: 2075px;
   width: 331px;
   height: 151px;
   visibility: visible;
   display: inline-block;
}
#RollOver4
{
   left: 79px;
   top: 2389px;
   width: 202px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#RollOver5
{
   left: 79px;
   top: 2469px;
   width: 202px;
   height: 75px;
   visibility: visible;
   display: inline;
}
#RollOver6
{
   left: 65px;
   top: 3027px;
   width: 230px;
   height: 87px;
   visibility: visible;
   display: inline;
}
#wb_Image9
{
   left: 137px;
   top: 3549px;
   width: 86px;
   height: 45px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image22
{
   left: 118px;
   top: 3738px;
   width: 123px;
   height: 42px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   top: 3785px;
   height: 59px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 360px;
}
}
